.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
    background-color: white;
}
.btn-circle:hover {
    background-color: #f7f7f7;
}
.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 10px 3px;
    font-size: 24px;
    line-height: 1.33;
    border-radius: 25px;
}
.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    font-size: 24px;
    line-height: 1.33;
    border-radius: 35px;
}

.btn-hover {
    color: rgb(255, 255, 255);
}

.btn-hover:hover {
    color: rgb(255, 166, 94);
}

/* Rules for sizing the icon. */
.material-icons.md-8 { height: 8px; }
.material-icons.md-12 {height: 12px; }
.material-icons.md-16 { height: 16px; }
.material-icons.md-18 { height: 18px; }
.material-icons.md-24 { height: 24px; }
.material-icons.md-30 { height: 30px; }
.material-icons.md-36 { height: 36px; }
.material-icons.md-48 { height: 48px; }

/* Rules for using icons as black on a light background. */
.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

/* Rules for using icons as white on a dark background. */
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }

.barra-cor{
    background-color: #004271;
}